/**
* Theme Name: Ophtical Child
* Description: This is a child theme of ophtical
* Author: designervily
* Template: ophtical
* Version: 1.0
*/

/*header style*/
body .pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-nav-menu-ele .pbmit-navigation-menu > li.current-menu-item.current_page_item > a{
    color: var(--pbmit-ophtical-secondary-color);
}
body .pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu > li{
    margin: 0 20px;
}
body .pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu > li:first-child{
    margin: 0;
}
/*footer style*/
.pbmit-footer-style-1 .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-inner:has(a):hover .pbmit-list-box-icon svg, 
.pbmit-footer-style-1 .pbminfotech-element-list-box .pbmit-list-items li .pbmit-list-item-inner:has(a):hover .pbmit-list-item-title{
    color: var(--pbmit-ophtical-secondary-color);
    fill:var(--pbmit-ophtical-secondary-color);
}
.pbmit-footer-style-1 .pbminfotech-element-list-box .pbmit-list-items li:not(:last-child){
    padding:0;
}
.pbmit-custom-footer-template .pbmit-footer-style-1 .pbmit-social-links li a::after{
    display:none;
}
.pbmit-footer-style-1 .pbmit-social-links li:not(:last-child), .pbmit-contact-info li:not(:last-child) {
    padding: 0 25px 0 0;
}
.pbmit-custom-footer-template .pbmit-footer-style-1.pbmit-elementor-bg-color-blackish .pbmit-social-links li a:hover, 
.pbmit-custom-footer-template .pbmit-footer-style-1.pbmit-elementor-bg-color-secondary .pbmit-social-links li a:hover{
   color: var(--pbmit-ophtical-secondary-color);
}
/*titlebar style*/
body .pbmit-breadcrumb-wrapper .pbmit-breadcrumb-wrapper-inner{
    background-color: var(--pbmit-ophtical-secondary-color);
}
body .pbmit-titlebar-img::after,
body .pbmit-titlebar-img::before{
    position: absolute;
    height: 100%;
    width: 170px !important;
    top: 0;
    left: -55px;
    content: "";
    background: linear-gradient(90deg, #F6F7FA 31.25%, rgba(246, 247, 250, 0.00) 100%);
}
body .pbmit-titlebar-img::after{
    background: linear-gradient(270deg, #F6F7FA 31.25%, rgba(246, 247, 250, 0.00) 100%);
    left: inherit;
    right: -35px;
}
/*subheading style*/
body .pbmit-heading-subheading h4.pbmit-element-subtitle{
    padding-left:0;
}
body .pbmit-heading-subheading .pbmit-element-subtitle::after, 
body .pbmit-heading-subheading .pbmit-element-subtitle::before{
    display:none;
}
.pbmit-custom-list ul li strong{
    font-weight: 600;
    color: var(--pbmit-ophtical-secondary-color);
}
.pbmit-custom-list ul li{
    list-style-type: none;
    position: relative;
}
.pbmit-custom-list ul li:before{
    content:"";
    background-color: var(--pbmit-ophtical-secondary-color);
    width:10px;
    height:10px;
    border-radius:5px;
    position:absolute;
    top:10px;
    left:-20px;
}
.pbmit-custom-list ul li:not(:last-child){
    padding-bottom:15px;
}
.pbmit-custom-list.two ul li{
    word-break: break-all;
}
.pbmit-custom-list.two ul li:not(:last-child){
    padding-bottom:10px;
}
 .pbmit-luminosity img{
    mix-blend-mode: luminosity;
}
/*icon heading style 5*/
body .pbmit-ihbox .pbmit-ihbox-svg-wrapper svg,
body .pbmit-ihbox .pbmit-ihbox-btn svg{
    width:1em;
    height: 1em;
}
body .pbmit-ihbox .pbmit-ihbox-btn a:has(svg) .pbmit-button-icon,
body .pbmit-ihbox .pbmit-ihbox-btn .pbmit-button-render:has(svg)::before{
    display:none;
}
body .pbmit-ihbox .pbmit-ihbox-btn a:hover .pbmit-btn-wrapper .pbmit-button-render:has(svg) span{
    transform: none;
}
body .pbmit-ihbox.pbmit-ihbox-style-5 {
    height: 100%;
}
body .pbmit-ihbox-style-5 .pbmit-ihbox-box{
    gap: 18px;
    height: 100%;
}
body .pbmit-ihbox-style-5 .pbmit-element-title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}
body .pbmit-ihbox-style-5 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image), 
body .pbmit-ihbox-style-5 .pbmit-ihbox-svg-wrapper{
    width: 70px;
    height: 70px;
    font-size: 40px;
    border-radius: 10px;
    background-color: rgba(var(--pbmit-ophtical-secondary-color-rgb),0.15);
}
body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-box{
    padding: 30px 36px 30px 33px;
    align-items: center;
}
body .pbmit-element-miconheading-style-5 .row{
    border-radius: 15px;
    border: 1px solid #E8E5DF;
}
body .pbmit-element-miconheading-style-5.pbmit-element-column-one .row .pbmit-ele:not(:last-child) {
    border-bottom: 1px solid #E8E5DF;
}
body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-contents {
    display: grid;
    align-items: center;
    gap: 20px;
    grid-template-columns: 1.6fr 1fr;
    width: 100%;
}
body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn a{
    justify-self: end;
}
body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn a:has(svg){
    padding: 12px 23px 12px 18px;
    font-size: 14px;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    fill : var(--pbmit-ophtical-secondary-color);
    border :1px solid var(--pbmit-ophtical-secondary-color);
}
body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn a:has(svg) .pbmit-button-render > span {
  display: grid;
  grid-template-columns: auto auto;
  grid-column-gap: 10px;
}
body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn svg {
    width: 35px;
    height: 35px;
    order: -1;
    grid-row: 1 / 3;
    margin-top: 5px;
}
body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn a:has(svg) .pbmit-button-render > span > span {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}
body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn a:has(svg):hover{
    color : var(--pbmit-ophtical-secondary-color);
}
body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn a:has(svg):hover .pbmit-button-render > span > span {
    color : var(--pbmit-ophtical-secondary-color);
}

/*icon heading style 8*/
body .pbmit-ihbox-style-8 .pbmit-ihbox-heading-wrap{
    gap:22px;
}
body .pbmit-ihbox-style-8 .pbmit-ihbox-box:not(:has(.pbmit-ihbox-contents > *)) .pbmit-ihbox-heading-wrap {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}
body .pbmit-ihbox-style-8 .pbmit-ihbox-box:not(:has(.pbmit-ihbox-contents > *)) .pbmit-ihbox-heading-wrap::after{
    display :none;
}
body .pbmit-ihbox-style-8 .pbmit-ihbox-box{
    display : block;
    padding: 18px 40px 12px 17px;
    border-radius: 15px;
    background-color: var(--pbmit-ophtical-white-bg-color);
    box-shadow: 0 0 15px 4px rgba(0, 2, 129, 0.05);;
}
body .pbmit-ihbox-style-8 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image), 
body .pbmit-ihbox-style-8 .pbmit-ihbox-svg-wrapper{
    width: 70px;
    height: 70px;
    font-size: 40px;
}
body .pbmit-ihbox-style-8 .pbmit-element-title{
   font-size: 18px;
   line-height: 24px;
}
body .pbmit-elementor-bg-color-light .pbmit-ihbox-style-8 .pbmit-ihbox-box{
    box-shadow: none;
}
/*icon heading style 14*/
body .pbmit-ihbox-style-14 .pbmit-ihbox-svg, 
body .pbmit-ihbox-style-14 .pbmit-ihbox-icon{
    margin-bottom:23px;
}
body .pbmit-ihbox-style-14 .pbmit-element-title {
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 10px;
}
body .pbmit-ihbox-style-14 .pbmit-heading-desc {
    font-size: initial;
    padding-top: 0;
}
body .pbmit-ihbox-style-14 .pbmit-heading-desc a:not(:hover){
    color: #666666;
}
body .pbmit-ihbox-style-14 .pbmit-ihbox-svg, 
body .pbmit-ihbox-style-14 .pbmit-icon-type-icon, 
body .pbmit-ihbox-style-14 .pbmit-ihbox-icon-type-text{
    width: 60px;
    height: 60px;
    font-size: 25px;
    border-radius: 10px;
    color: var(--pbmit-ophtical-secondary-color);
    fill : var(--pbmit-ophtical-secondary-color);
    background-color: rgba(var(--pbmit-ophtical-secondary-color-rgb),0.15);
}
body .pbmit-ihbox-style-14 .pbmit-icon-type-icon svg g g{
    fill : var(--pbmit-ophtical-secondary-color);
}
/*icon heading style 18*/
body .pbmit-ele-miconheading .pbmit-ihbox-style-18 .pbmit-ihbox-box{
    align-items:center;
    padding: 19px 15px 14px;
    border: 1px solid #E8E5DF;
    border-radius: 15px;
}
body .pbmit-ihbox-style-18 .pbmit-ihbox-contents {
    display: grid;
    align-items: center;
    gap: 20px;
    grid-template-columns: 1.6fr 1fr;
    width: 100%;
}
body .pbmit-ihbox-style-18 .pbmit-ihbox-btn a{
    justify-self: end;
}
body .pbmit-ihbox-style-18 .pbmit-ihbox-btn a:has(svg){
    width: 52px;
    height:52px;
    font-size: 35px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    fill : var(--pbmit-ophtical-secondary-color);
    color : var(--pbmit-ophtical-secondary-color);
    border :1px solid var(--pbmit-ophtical-secondary-color);
}
body .pbmit-ihbox-style-18 .pbmit-ihbox-btn a:has(svg):hover{
    fill : var(--pbmit-ophtical-global-color);
    color : var(--pbmit-ophtical-globaL-color);
    border-color:var(--pbmit-ophtical-global-color);
}
body .pbmit-ihbox-style-18 .pbmit-element-title {
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 0;
}
body .pbmit-ihbox-style-18 .pbmit-heading-desc {
    font-size: initial;
    padding-top: 0;
}
body .pbmit-ihbox-style-18 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image), 
body .pbmit-ihbox-style-18 .pbmit-ihbox-svg-wrapper{
    width: 72px;
    height: 72px;
    min-width:72px;
    font-size: 40px;
    border-radius: 10px;
    color: var(--pbmit-ophtical-secondary-color);
    fill : var(--pbmit-ophtical-secondary-color);
    background-color: rgba(var(--pbmit-ophtical-secondary-color-rgb),0.15);
}
body .pbmit-ihbox-style-18 .pbmit-ihbox-icon-wrapper svg g,
body .pbmit-ihbox-style-18 .pbmit-ihbox-svg-wrapper svg g, 
body .pbmit-ihbox-style-18 .pbmit-ihbox-icon-wrapper svg, 
body .pbmit-ihbox-style-18 .pbmit-ihbox-svg-wrapper svg{
    fill : var(--pbmit-ophtical-secondary-color);
}
/*icon heading style 21*/
body .pbmit-ihbox-style-21 .pbmit-ihbox-svg, 
body .pbmit-ihbox-style-21 .pbmit-ihbox-icon{
    margin-right:15px;
}
body .pbmit-ihbox-style-21 .pbmit-element-subtitle{
    font-weight:400;
    color: #666666;
    margin-bottom:3px;
}
body .pbmit-ihbox-style-21 .pbmit-element-title{
    font-size: 15px;
    line-height: 24px;
    color: var(--pbmit-ophtical-global-color);
}
body .pbmit-elementor-bg-color-white .pbmit-ihbox.pbmit-ihbox-style-21 .pbmit-element-title{
    color: var(--pbmit-ophtical-global-color);
}
body .pbmit-ihbox-style-21 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image), 
body .pbmit-ihbox-style-21 .pbmit-ihbox-svg-wrapper{
    width: 50px;
    height: 50px;
    font-size: 15px;
    border-radius: 50%;
    color: var(--pbmit-ophtical-secondary-color);
    fill : var(--pbmit-ophtical-secondary-color);
    border-color: rgba(var(--pbmit-ophtical-secondary-color-rgb),0.15);
}
body .pbmit-header-style-1 .pbmit-ele-miconheading .pbmit-ihbox-style-21 .pbmit-ihbox-box{
   justify-self: end;
}
body .pbmit-ihbox-style-21 .pbmit-ihbox-svg svg, 
body .pbmit-ihbox-style-21 .pbmit-icon-type-icon svg, 
body .pbmit-ihbox-style-21 .pbmit-ihbox-icon-type-text{
    animation: none;
}
body .pbmit-ihbox-style-21:hover .pbmit-ihbox-svg svg, 
body .pbmit-ihbox-style-21:hover .pbmit-icon-type-icon svg, 
body .pbmit-ihbox-style-21:hover .pbmit-ihbox-icon-type-text{
    animation: ring 1.8s ease-out;
}
body .pbmit-ihbox-style-21 .pbmit-ihbox-icon-wrapper svg g, 
body .pbmit-ihbox-style-21 .pbmit-ihbox-svg-wrapper svg g, 
body .pbmit-ihbox-style-21 .pbmit-ihbox-icon-wrapper svg,
body .pbmit-ihbox-style-21 .pbmit-ihbox-svg-wrapper svg{
    fill : var(--pbmit-ophtical-secondary-color);
}

/*accordian css*/
.pbmit-accordion-style-02.elementor-widget-n-accordion .e-n-accordion-item{
    background-color: var(--pbmit-ophtical-white-bg-color);
    border-radius: 40px;
    box-shadow: 0 0 15px 4px rgba(0, 2, 129, 0.05);
}
body .pbmit-accordion-style-02.elementor-widget-n-accordion .e-n-accordion-item-title-icon{
    width:40px;
    height:40px;
    border-radius: 50%;
    justify-content: center;
    background-color: var(--pbmit-ophtical-blackish-bg-color);
}
body .pbmit-elementor-bg-color-light .pbmit-accordion-style-02.elementor-widget-n-accordion .e-n-accordion-item{
    box-shadow: none;
}
/*fid style 3 css*/
body .pbminfotech-ele-fid-style-3 .pbmit-fld-contents .pbmit-fid-counter{
    font-size: 100px;
    line-height: 80px;
    margin-bottom: 0;
    font-weight:600;
    text-align: left;
}
body .pbminfotech-ele-fid-style-3 .pbmit-fld-contents {
    display: flex;
    gap: 7px;
    align-items: flex-end;
}
body .pbminfotech-ele-fid-style-3 .pbmit-heading-desc {
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    text-transform: uppercase;
    color: var(--pbmit-ophtical-blackish-color);
}

/*contact form css*/
body .pbmit-form.pbmit-contact-form input::placeholder,
body .pbmit-form.pbmit-contact-form select::placeholder,
body .pbmit-form.pbmit-contact-form textarea::placeholder,
body #page .pbmit-contact-form .select2-container--default .select2-selection--single::placeholder{
    color: #5a5a5a;
}
body .pbmit-form.pbmit-contact-form input,
body .pbmit-form.pbmit-contact-form select,
body .pbmit-form.pbmit-contact-form textarea,
body #page .pbmit-contact-form .select2-container--default .select2-selection--single{
    border: none;
    color: var(--pbmit-ophtical-global-color);
    background-color: var(--pbmit-ophtical-light-bg-color);
}
body .pbmit-contact-form .input-button{
    justify-content:start;
    margin-top: 10px;
}
body .pbmit-contact-form .pbmit-form-btn {
   background-color: var(--pbmit-ophtical-global-color);
}
body .pbmit-contact-form .input-button .pbmit-form-btn .pbmit-button-icon-wrapper{
    color: var(--pbmit-ophtical-global-color);
    background-color: var(--pbmit-ophtical-white-color);
}
body .pbmit-contact-form textarea{
    height: 137px;
}
body .wpcf7 form.sent .wpcf7-response-output{
    background: #28a860;
}

/*----------------------------------------*/
/* Button css */
/*----------------------------------------*/
body .pbmit-form-btn svg,
body .elementor-button .elementor-button-icon svg{
    width:17px;
    height: auto;
    transition: all .4s ease-in-out
}
body .pbmit-form-btn svg,
body .pbmit-form-btn svg path,
body .elementor-button .elementor-button-icon svg,
body .elementor-button .elementor-button-icon svg path{
    fill: currentColor !important;
}
body .pbmit-form .pbmit-form-btn .pbmit-button-icon-wrapper,
body .elementor-button .elementor-button-icon {
    position: relative;
    overflow: hidden;
    color: var(--pbmit-ophtical-global-color);
}
body .pbmit-form .pbmit-form-btn:hover .pbmit-slider-button-text,
body .pbmit-form .pbmit-form-btn:hover .pbmit-button-icon-wrapper,
body .elementor-button:hover .elementor-button-text,
body .elementor-button:hover .elementor-button-icon,
body .pbmit-head-btn a:hover .pbmit-btn-wrapper,
body .pbmit-ihbox-btn a:hover .pbmit-btn-wrapper,
body .pbmit-btn-shape-square:not(.pbmit-btn-style-outline) .elementor-button:hover .elementor-button-text,
body .pbmit-head-btn a:hover .pbmit-button-icon,
body .pbmit-ihbox-btn:hover .pbmit-button-icon,
body .pbmit-btn-shape-square:not(.pbmit-btn-style-outline) .elementor-button:hover .elementor-button-icon{
    transform:none;
}
body .pbmit-form .pbmit-form-btn .pbmit-slider-button-text,
body .elementor-button .elementor-button-text,
body .pbmit-btn-shape-square:not(.pbmit-btn-style-outline) .elementor-button .elementor-button-text{
    padding:0;
    background-color:transparent !important;
}
body .pbmit-form .pbmit-form-btn,
body .elementor-button .elementor-button-content-wrapper{
    gap:12px;
    padding:10px 10px 10px 30px;
    transition:all .4s ease;
}
body .pbmit-form .pbmit-form-btn .pbmit-slider-button-text,
body .pbmit-btn-shape-round .elementor-button .elementor-button-text{
    border-radius:0;
}
body .pbmit-form .pbmit-form-btn,
body .pbmit-form .pbmit-form-btn .pbmit-button-icon-wrapper,
body .pbmit-btn-shape-round .elementor-button .elementor-button-content-wrapper,
body .pbmit-btn-shape-round .elementor-button:hover .elementor-button-icon{
    border-radius:50px;
}
body .pbmit-btn-shape-rounded .elementor-button .elementor-button-content-wrapper{
    border-radius:10px;
}
body .pbmit-btn-shape-rounded .elementor-button .elementor-button-icon,
body .pbmit-btn-shape-rounded .elementor-button:hover .elementor-button-icon{
    border-radius:7px;
}
body .pbmit-form .pbmit-form-btn .pbmit-button-icon-wrapper,
body .pbmit-btn-shape-square:not(.pbmit-btn-style-outline) .elementor-button .elementor-button-icon,
body .pbmit-team-btn a .pbmit-button-icon,
body .elementor-button .elementor-button-icon,
body .pbmit-service-btn .pbmit-button-icon,
body .pbmit-price-btn .pbmit-button-icon{
    width:30px;
    height:30px;
}
body .pbmit-form .pbmit-form-btn .pbmit-button-icon-wrapper:before,
body .elementor-button .elementor-button-icon::before {
    content: "\e84f";
    font-family: pbminfotech-base-icons;
    font-size: 11px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    transform: translateX(-10px);
    transition: transform .4s ease-in-out, opacity .4s ease-in-out;
}
body .pbmit-form .pbmit-form-btn:hover .pbmit-button-icon-wrapper:before,
body .elementor-button:hover .elementor-button-icon::before {
    transform: translateX(10px);
}
body .pbmit-form .pbmit-form-btn:hover .pbmit-button-icon-wrapper svg,
body .pbmit-form .pbmit-form-btn:hover .pbmit-button-icon-wrapper i,
body .elementor-button:hover .elementor-button-icon>svg,
body .elementor-button:hover .elementor-button-icon>i{
    transform: translateX(50px);
}
/* Flat Style */
body .pbmit-btn-style-flat.pbmit-btn-color-white .elementor-button .elementor-button-text{
    color:var(--pbmit-ophtical-global-color);
}
body .pbmit-btn-style-flat.pbmit-btn-color-white .elementor-button .elementor-button-icon,
body .pbmit-btn-style-flat.pbmit-btn-color-light .elementor-button .elementor-button-icon{
    background-color:var(--pbmit-ophtical-secondary-color);
    color: var(--pbmit-ophtical-white-color);
}
body .pbmit-btn-color-blackish.pbmit-btn-style-flat .elementor-button .elementor-button-icon,
body .pbmit-btn-color-globalcolor.pbmit-btn-style-flat .elementor-button .elementor-button-icon {
    background-color: var(--pbmit-ophtical-secondary-color);
    color: var(--pbmit-ophtical-white-color);
}
body .pbmit-btn-color-globalcolor.pbmit-btn-style-flat .elementor-button .elementor-button-icon,
body .pbmit-btn-color-secondary.pbmit-btn-style-flat .elementor-button .elementor-button-icon{
    background-color: var(--pbmit-ophtical-white-color);
    color: var(--pbmit-ophtical-global-color);
}
body .pbmit-btn-style-flat.pbmit-btn-color-white .elementor-button .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-white-color);
}
body .pbmit-btn-style-flat.pbmit-btn-color-light .elementor-button .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-light-bg-color);
}
body .pbmit-btn-style-flat.pbmit-btn-color-globalcolor .elementor-button .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-global-color);
}
body .pbmit-btn-style-flat.pbmit-btn-color-secondary .elementor-button .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-secondary-color);
}
body .pbmit-btn-style-flat.pbmit-btn-color-blackish .elementor-button .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-blackish-color);
}
body .pbmit-btn-style-flat.pbmit-btn-hover-color-white .elementor-button:hover .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-white-color);
}
body .pbmit-btn-style-flat.pbmit-btn-hover-color-light .elementor-button:hover .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-light-bg-color);
}
body .pbmit-btn-style-flat.pbmit-btn-hover-color-globalcolor .elementor-button:hover .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-global-color);
}
body .pbmit-btn-style-flat.pbmit-btn-hover-color-secondary .elementor-button:hover .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-secondary-color);
}
body .pbmit-btn-style-flat.pbmit-btn-hover-color-blackish .elementor-button:hover .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-blackish-color);
}
body .pbmit-btn-style-flat.pbmit-btn-hover-color-white .elementor-button:hover .elementor-button-icon,
body .pbmit-btn-style-flat.pbmit-btn-hover-color-light .elementor-button:hover .elementor-button-icon{
    background-color:var(--pbmit-ophtical-secondary-color);
}
body .pbmit-btn-color-globalcolor.pbmit-btn-style-flat.pbmit-btn-hover-color-secondary .elementor-button:hover .elementor-button-icon,
body .pbmit-btn-style-flat.pbmit-btn-hover-color-globalcolor .elementor-button:hover .elementor-button-icon,
body .pbmit-btn-style-flat.pbmit-btn-hover-color-secondary .elementor-button:hover .elementor-button-icon,
body .pbmit-btn-style-flat.pbmit-btn-hover-color-blackish .elementor-button:hover .elementor-button-icon{
    background-color:var(--pbmit-ophtical-white-color);
    color:var(--pbmit-ophtical-global-color);
}


/* Outline Style */
body .pbmit-btn-style-outline .elementor-button .elementor-button-icon,
body .pbmit-btn-style-outline .elementor-button .elementor-button-text{
    border:none !important;
}
body .pbmit-btn-style-outline .elementor-button .elementor-button-content-wrapper{
    border:1px solid var(--pbmit-ophtical-global-color);
}

body .pbmit-btn-style-outline.pbmit-btn-color-white.elementor-widget-button .elementor-button .elementor-button-text{
    color:var(--pbmit-ophtical-white-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-light.elementor-widget-button .elementor-button .elementor-button-text{
    color:var(--pbmit-ophtical-light-bg-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-blackish.elementor-widget-button .elementor-button .elementor-button-text{
    color:var(--pbmit-ophtical-blackish-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-secondary.elementor-widget-button .elementor-button .elementor-button-text{
    color:var(--pbmit-ophtical-secondary-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-globalcolor.elementor-widget-button .elementor-button .elementor-button-text{
    color:var(--pbmit-ophtical-global-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-white .elementor-button .elementor-button-icon{
    background-color :var(--pbmit-ophtical-white-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-light .elementor-button .elementor-button-icon{
    background-color :var(--pbmit-ophtical-light-bg-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-secondary .elementor-button .elementor-button-icon{
    color:var(--pbmit-ophtical-white-color);
    background-color :var(--pbmit-ophtical-secondary-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-blackish .elementor-button .elementor-button-icon{
    color:var(--pbmit-ophtical-white-color);
    background-color :var(--pbmit-ophtical-blackish-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-globalcolor .elementor-button .elementor-button-icon{
    color:var(--pbmit-ophtical-white-color);
    background-color :var(--pbmit-ophtical-global-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-white .elementor-button .elementor-button-content-wrapper{
    border-color:var(--pbmit-ophtical-white-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-light .elementor-button .elementor-button-content-wrapper{
    border-color:var(--pbmit-ophtical-light-bg-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-secondary .elementor-button .elementor-button-content-wrapper{
    border-color:var(--pbmit-ophtical-secondary-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-blackish .elementor-button .elementor-button-content-wrapper{
    border-color:var(--pbmit-ophtical-blackish-color);
}
body .pbmit-btn-style-outline.pbmit-btn-color-globalcolor .elementor-button .elementor-button-content-wrapper{
    border-color:var(--pbmit-ophtical-global-color);
}

body.elementor-editor-active .pbmit-btn-style-outline.elementor-widget-button.pbmit-btn-hover-color-white .elementor-button:hover .elementor-button-text,
body .pbmit-btn-style-outline.pbmit-btn-hover-color-white.elementor-widget-button .elementor-button:hover .elementor-button-text{
    color:var(--pbmit-ophtical-white-color);
}
body.elementor-editor-active .pbmit-btn-style-outline.elementor-widget-button.pbmit-btn-hover-color-light .elementor-button:hover .elementor-button-text,
body .pbmit-btn-style-outline.pbmit-btn-hover-color-light.elementor-widget-button .elementor-button:hover .elementor-button-text{
    color:var(--pbmit-ophtical-light-bg-color);
}
body.elementor-editor-active .pbmit-btn-style-outline.elementor-widget-button.pbmit-btn-hover-color-secondary .elementor-button:hover .elementor-button-text,
body .pbmit-btn-style-outline.pbmit-btn-hover-color-secondary.elementor-widget-button .elementor-button:hover .elementor-button-text{
    color:var(--pbmit-ophtical-secondary-color);
}
body.elementor-editor-active .pbmit-btn-style-outline.elementor-widget-button.pbmit-btn-hover-color-blackish .elementor-button:hover .elementor-button-text,
body .pbmit-btn-style-outline.pbmit-btn-hover-color-blackish.elementor-widget-button .elementor-button:hover .elementor-button-text{
    color:var(--pbmit-ophtical-blackish-color);
}
body.elementor-editor-active .pbmit-btn-style-outline.elementor-widget-button.pbmit-btn-hover-color-globalcolor .elementor-button:hover .elementor-button-text,
body .pbmit-btn-style-outline.pbmit-btn-hover-color-globalcolor.elementor-widget-button .elementor-button:hover .elementor-button-text{
    color:var(--pbmit-ophtical-global-color);
}
body .pbmit-btn-style-outline.pbmit-btn-hover-color-white .elementor-button:hover .elementor-button-icon{
    background-color :var(--pbmit-ophtical-white-color);
}
body .pbmit-btn-style-outline.pbmit-btn-hover-color-light .elementor-button:hover .elementor-button-icon{
    background-color :var(--pbmit-ophtical-light-bg-color);
}
body .pbmit-btn-style-outline.pbmit-btn-hover-color-secondary .elementor-button:hover .elementor-button-icon{
    color:var(--pbmit-ophtical-white-color);
    background-color :var(--pbmit-ophtical-secondary-color);
}
body .pbmit-btn-style-outline.pbmit-btn-hover-color-blackish .elementor-button:hover .elementor-button-icon{
    color:var(--pbmit-ophtical-white-color);
    background-color :var(--pbmit-ophtical-blackish-color);
}
body .pbmit-btn-style-outline.pbmit-btn-hover-color-globalcolor .elementor-button:hover .elementor-button-icon{
    color:var(--pbmit-ophtical-white-color);
    background-color :var(--pbmit-ophtical-global-color);
}
body .pbmit-btn-style-outline.pbmit-btn-hover-color-white .elementor-button:hover .elementor-button-content-wrapper{
    border-color:var(--pbmit-ophtical-white-color);
}
body .pbmit-btn-style-outline.pbmit-btn-hover-color-light .elementor-button:hover .elementor-button-content-wrapper{
    border-color:var(--pbmit-ophtical-light-bg-color);
}
body .pbmit-btn-style-outline.pbmit-btn-hover-color-secondary .elementor-button:hover .elementor-button-content-wrapper{
    border-color:var(--pbmit-ophtical-secondary-color);
}
body .pbmit-btn-style-outline.pbmit-btn-hover-color-blackish .elementor-button:hover .elementor-button-content-wrapper{
    border-color:var(--pbmit-ophtical-blackish-color);
}
body .pbmit-btn-style-outline.pbmit-btn-hover-color-globalcolor .elementor-button:hover .elementor-button-content-wrapper{
    border-color:var(--pbmit-ophtical-global-color);
}

/* Elementor editor */
body .elementor-editor-active .pbmit-btn-style-flat.pbmit-btn-hover-color-white .elementor-button:hover .elementor-button-text{
    color:var(--pbmit-ophtical-global-color);
}
body .elementor-editor-active .pbmit-btn-style-flat.pbmit-btn-hover-color-white .elementor-button:hover .elementor-button-content-wrapper{
    background-color:var(--pbmit-ophtical-white-color);
}
body .elementor-editor-active .pbmit-btn-style-flat.pbmit-btn-color-globalcolor .elementor-button-content-wrapper:not(:hover){
    background-color:var(--pbmit-ophtical-global-color);
}

.elementor-element .pbmit-banner-btn.elementor-widget-button .elementor-button{
    font-size: 22px;
    line-height: 28px;
    letter-spacing: 0.22px;
    width:100%;
}
body .pbmit-banner-btn.pbmit-btn-style-flat.pbmit-btn-color-blackish .elementor-button .elementor-button-content-wrapper{
    padding: 20px 21px 20px 42px;
    background-color: rgba(0, 0, 0, 0.00);
    border-radius: 50px;
    width:100%;
    justify-content: space-between;
    overflow: hidden;
    backdrop-filter: blur(1px);
    box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.2), 0 8px 24px rgba(0, 0, 0, 0.2);
}
body .pbmit-border-2px.pbmit-btn-style-outline .elementor-button .elementor-button-content-wrapper{
    border-width:2px;
}

/* Responsive */
body .pbmit-custom-sticky-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button .elementor-button-text,
body .pbmit-custom-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button .elementor-button-text {
	padding: 0;
}
/*=== Header Responsive ===*/
body .pbmit-custom-sticky-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button,
body .pbmit-custom-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button {
	 font-size: 14px; 
	 line-height: 28px; 
}
body .pbmit-custom-sticky-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button .elementor-button-icon,
body .pbmit-custom-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button .elementor-button-icon {
	width: 30px;
}

@media (max-width: 1600px) {
	/*=== Header Responsive ===*/
	body .pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-1 .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu > li {
		margin: 0 13px;
	}
}
@media (max-width: 1366px) {
	body .pbmit-ihbox-style-8 .pbmit-ihbox-box{
	    padding-right: 20px;
	}
}
@media (max-width: 1024px) {
    .pbmit-hide-1024{
	    display:none !important;
	}
	body .pbmit-banner-btn.pbmit-btn-style-flat.pbmit-btn-color-blackish .elementor-button .elementor-button-content-wrapper{
	    padding: 10px 10px 10px 30px;
	}
	.elementor-element .pbmit-banner-btn.elementor-widget-button .elementor-button{
	    font-size: 16px;
	}
}
@media (max-width: 767px) {
    .pbmit-hide-767{
	    display:none !important;
	}
	.pbmit-accordion-style-02.elementor-widget-n-accordion .e-n-accordion-item{
	    border-radius: 20px;
	}
	.pbmit-custom-list ul{
	    padding-left: 20px;
	}
	body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-box{
	    padding: 20px;
	}
	body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-contents{
	    grid-template-columns: 1fr 1fr;
	}
	body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn a:has(svg){
	    padding-right: 10px;
	}
	body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn a:has(svg) .pbmit-button-render > span > span,
	body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn svg {
        display: none;
    }
    body .pbmit-ihbox.pbmit-ihbox-style-14 .pbmit-heading-desc br{
        display:block;
    }
}


@media (max-width: 575px) {
	.pbmit-hide-575{
	    display:none !important;
	}
	body .pbmit-custom-heading h5.pbmit-element-title{
	    font-size: 22px;
	    line-height: 28px;
	}
	body .pbmit-ihbox-style-18 .pbmit-ihbox-contents{
	    grid-template-columns: 2.4fr 1fr;
	    gap:15px
	}
	body .pbmit-ihbox-style-18 .pbmit-element-title {
        font-size: 16px;
        line-height: 20px;
	}
	body .pbmit-ihbox-style-18 .pbmit-ihbox-btn a:has(svg) {
        width: 40px;
        height: 40px;
        font-size: 22px;
        padding-bottom: 5px;
	}
	body .pbmit-ihbox-style-8 .pbmit-ihbox-heading-wrap{
	    gap: 15px;
	}
}
@media (max-width: 480px) {
    .pbmit-hide-480{
	    display:none !important;
	}
	body .pbmit-ihbox-style-8 .pbmit-element-title{
	    font-size: 16px;
	    line-height: 24px;
	}
	body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-box{
	    align-items: flex-start;
	}
	body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-contents{
	    display:block;
	}
	body .pbmit-element-column-one .pbmit-ihbox-style-5 .pbmit-ihbox-btn a:has(svg) {
        padding: 0;
        border: 0;
        text-decoration: underline;
        color: var(--pbmit-ophtical-secondary-color);
    }
    body .pbmit-contact-form .pbmit-form-btn .pbmit-button-icon-wrapper{
        display: flex;
    }
    body .pbmit-form-btn .pbmit-slider-button-text {
        font-size: 14px;
        line-height: 28px;
    }
}


